» Ubuntu » Paket

Error

two or more packages specified (latex-cjk-korean oneiric)